<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Izvestaj KojTipIzv="C" />
       <Grupiranje xSubGr="Sifra_Kup ImeKup" PodrediPo="SifrA_Kup" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
       <CrTabDef CrTabKlucRed="Sifra_Kup" CrTabKlucRedTip="S" CrTabKlucKol="Ime_Elem Sifra_Elem" CrTabKlucTip="S S"
		 CrTabPodatoci="Popust" CrTabPodatTip="N" 
                 CrTabOstPod="ImeKup"  CrTabOstPodTip="S" CrTabRazdeliCRLF="D" />
       <Header VisinaHeader="35" />

       <Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

       <Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
       <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

       <Red ImeId="Popust" Naslov="Rabat%" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0.0#" />

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
